field: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
fieldLayouts:
  dd278bec-3c78-4606-998d-00ec7187e95b:
    tabs:
      -
        elements:
          -
            fieldUid: ff6166e9-938b-4945-847c-8e15eb6a4745 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ff6166e9-938b-4945-847c-8e15eb6a4745: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: textContent
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textContent
name: Text
sortOrder: 1
